---
:id: 137599319
:submitters:
- :name: Sloane Colette McNelly
  :email: mcnelly@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2022-09-30 21:47:46.164437000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2022-09-30 14:47:46.164437000 Z
:status: processed
:score: 72.0
